Get System Status

Get System Status
Retrieves component overview statistics and system status information to determine setup workflow

Retrieves system status information and overview statistics of system components such as Provider Gateways, Ip Spaces, Regions, Supervisors, Regional Networking Setting, and Content Library

Request
URI
GET
https://{api_host}/cloudapi/v1/systemOverview/systemStatus
COPY
Authentication
This operation uses the following authentication methods.
Responses
200

OK

Returns SystemSetupStatus of type(s) application/json;version=9.1.0
{
    "setupState": "string",
    "orgSetupStatus": "string",
    "tenantOrgRef": {
        "name": "string",
        "id": "string"
    },
    "componentSetupStatus": [
        {
            "componentType": "string",
            "count": 0
        }
    ]
}

Code Samples
COPY
                    curl -H 'Authorization: <value>' https://{api_host}/cloudapi/v1/systemOverview/systemStatus
                
Availability
Added in 9.0.0
System Overview Operations
POST
Initiate Quick Start
GET
Get System Status